RubyGems Navigation menu

paypal_adaptive 0.3.1

Lightweight wrapper for Paypal's Adaptive Payments API

Versions:

  1. 0.3.8 - April 2, 2014 (145 KB)
  2. 0.3.7 - January 8, 2014 (145 KB)
  3. 0.3.6 - April 5, 2013 (145 KB)
  4. 0.3.5 - March 12, 2013 (145 KB)
  5. 0.3.4 - December 17, 2012 (144 KB)
Show all versions (25 total)

Authors:

  • Tommy Chheng

Owners:

8c8f227adb759f3eb632bcfe77131b8e

Total downloads 89,358

For this version 2,167

Show all versions (25 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'paypal_adaptive', '~> 0.3.1' = Copy to clipboard Copied!

install:
gem install paypal_adaptive -v 0.3.1 = Copy to clipboard Copied!

Links: